import { Injectable } from '@nestjs/common';
import { Repository } from 'typeorm';
import { InjectRepository } from '@nestjs/typeorm';
import { Modulo } from './modulo.entity';

@Injectable()
export class ModuloService {
  constructor(
    @InjectRepository(Modulo) private repository: Repository<Modulo>,
  ) {}

  create() {
    const modulo = this.repository.create({ activo: true });

    return this.repository.save(modulo);
  }
}
